import React, { useState, useRef, useEffect, useMemo } from "react";
import {
    ListGuesser,
    EditGuesser,
    ShowGuesser,
} from "react-admin";

import AsnOrderLogList from "./AsnOrderLogList";
import AsnOrderLogEdit from "./AsnOrderLogEdit";

export default {
    list: AsnOrderLogList,
    edit: AsnOrderLogEdit,
    show: ShowGuesser,
    recordRepresentation: (record) => {
        return `${record.id}`
    }
};
